/*     1615975 : 이미지      */
.img__1615975__ {max-width:100%}
.img__1615975__ * {box-sizing:border-box}
.img__1615975__ a {display:block;vertical-align:top}
.img__1615975__ img {width:px;vertical-align:top}

/*     1616425 : 타이틀 텍스트      */
.title__1616425__ {font-size:0}
.title__1616425__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__1616425__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #d00000;border-right:13px solid transparent;}
.title__1616425__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__1616425__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1616425__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1616425__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1616425__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1616425__ p:after {width:17px;}
}

/*     1616435 : 이미지 리스트 (타일형)      */
.img_tile__1616435__{margin:0 -30px;}
.img_tile__1616435__:after {content:'';display:block;clear:both;}
.img_tile__1616435__ * {box-sizing:border-box;}
.img_tile__1616435__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__1616435__ .item a {display:block;text-decoration:none;}
.img_tile__1616435__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__1616435__ .item:last-child .figure:before{display:none;}
.img_tile__1616435__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__1616435__ .caption {display:block;margin-top:10px;}
.img_tile__1616435__ .caption > span {display:block;}
.img_tile__1616435__ .caption > span.subject {color:#777777;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__1616435__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__1616435__ .item {width:100%;}
.col_m_2__1616435__ .item {width:50%;}
.col_m_3__1616435__ .item {width:33.3333%;}
.col_m_4__1616435__ .item {width:25%;}
.col_m_1__1616435__ .item,
.col_m_2__1616435__ .item2n,
.col_m_3__1616435__ .item3n,
.col_m_4__1616435__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1616435__ .item,
	.col_m_2__1616435__ .item2n,
	.col_m_3__1616435__ .item3n,
	.col_m_4__1616435__ .item4n {clear:none;}

	.col_t_1__1616435__ .item {width:100%;}
	.col_t_2__1616435__ .item {width:50%;}
	.col_t_3__1616435__ .item {width:33.3333%;}
	.col_t_4__1616435__ .item {width:25%;}
	.col_t_5__1616435__ .item {width:20%;}
	.col_t_6__1616435__ .item {width:16.6666%;}
	.col_t_1__1616435__ .item,
	.col_t_2__1616435__ .item2n,
	.col_t_3__1616435__ .item3n,
	.col_t_4__1616435__ .item4n,
	.col_t_5__1616435__ .item5n,
	.col_t_6__1616435__ .item6n {clear:both;}
    .img_tile__1616435__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1616435__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1616435__ .caption {margin-top:20px;}
	.img_tile__1616435__ .caption > span.subject {font-size:20px;}
	.img_tile__1616435__ .caption > span.content {font-size:16px;}

	.col_t_1__1616435__ .item,
	.col_t_2__1616435__ .item2n,
	.col_t_3__1616435__ .item3n,
	.col_t_4__1616435__ .item4n,
	.col_t_5__1616435__ .item5n,
	.col_t_6__1616435__ .item6n {clear:none;}

	.col_pc_1__1616435__ .item {width:100%;}
	.col_pc_2__1616435__ .item {width:50%;}
	.col_pc_3__1616435__ .item {width:33.3333%;}
	.col_pc_4__1616435__ .item {width:25%;}
	.col_pc_5__1616435__ .item {width:20%;}
	.col_pc_6__1616435__ .item {width:16.6666%;}
	.col_pc_1__1616435__ .item,
	.col_pc_2__1616435__ .item2n,
	.col_pc_3__1616435__ .item3n,
	.col_pc_4__1616435__ .item4n,
	.col_pc_5__1616435__ .item5n,
	.col_pc_6__1616435__ .item6n {clear:both;}
}

/*     1616495 : 이미지 리스트 (타일형)      */
.img_tile__1616495__{margin:0 -30px;}
.img_tile__1616495__:after {content:'';display:block;clear:both;}
.img_tile__1616495__ * {box-sizing:border-box;}
.img_tile__1616495__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__1616495__ .item a {display:block;text-decoration:none;}
.img_tile__1616495__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__1616495__ .item:last-child .figure:before{display:none;}
.img_tile__1616495__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__1616495__ .caption {display:block;margin-top:10px;}
.img_tile__1616495__ .caption > span {display:block;}
.img_tile__1616495__ .caption > span.subject {color:#777777;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__1616495__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__1616495__ .item {width:100%;}
.col_m_2__1616495__ .item {width:50%;}
.col_m_3__1616495__ .item {width:33.3333%;}
.col_m_4__1616495__ .item {width:25%;}
.col_m_1__1616495__ .item,
.col_m_2__1616495__ .item2n,
.col_m_3__1616495__ .item3n,
.col_m_4__1616495__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1616495__ .item,
	.col_m_2__1616495__ .item2n,
	.col_m_3__1616495__ .item3n,
	.col_m_4__1616495__ .item4n {clear:none;}

	.col_t_1__1616495__ .item {width:100%;}
	.col_t_2__1616495__ .item {width:50%;}
	.col_t_3__1616495__ .item {width:33.3333%;}
	.col_t_4__1616495__ .item {width:25%;}
	.col_t_5__1616495__ .item {width:20%;}
	.col_t_6__1616495__ .item {width:16.6666%;}
	.col_t_1__1616495__ .item,
	.col_t_2__1616495__ .item2n,
	.col_t_3__1616495__ .item3n,
	.col_t_4__1616495__ .item4n,
	.col_t_5__1616495__ .item5n,
	.col_t_6__1616495__ .item6n {clear:both;}
    .img_tile__1616495__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1616495__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1616495__ .caption {margin-top:20px;}
	.img_tile__1616495__ .caption > span.subject {font-size:20px;}
	.img_tile__1616495__ .caption > span.content {font-size:16px;}

	.col_t_1__1616495__ .item,
	.col_t_2__1616495__ .item2n,
	.col_t_3__1616495__ .item3n,
	.col_t_4__1616495__ .item4n,
	.col_t_5__1616495__ .item5n,
	.col_t_6__1616495__ .item6n {clear:none;}

	.col_pc_1__1616495__ .item {width:100%;}
	.col_pc_2__1616495__ .item {width:50%;}
	.col_pc_3__1616495__ .item {width:33.3333%;}
	.col_pc_4__1616495__ .item {width:25%;}
	.col_pc_5__1616495__ .item {width:20%;}
	.col_pc_6__1616495__ .item {width:16.6666%;}
	.col_pc_1__1616495__ .item,
	.col_pc_2__1616495__ .item2n,
	.col_pc_3__1616495__ .item3n,
	.col_pc_4__1616495__ .item4n,
	.col_pc_5__1616495__ .item5n,
	.col_pc_6__1616495__ .item6n {clear:both;}
}

